Depended by (build): atom, typescript, vscode>=1.10.1